context = window

logger = context.JK.logger

@SessionVideoTutorialLink = React.createClass({

  click:() ->
    context.JK.popExternalLink("https://youtu.be/z_XZ5xoHdCw")
    return false

  render: () ->
    `<a className="video-tutorial" rel="external" href="https://youtu.be/z_XZ5xoHdCw" onClick={this.click}>Video Tutorial</a>`
})